ZOXIDE(1)

NAME
zoxide-import - import data from other tools

SYNOPSIS
zoxide import PATH --from FORMAT [OPTIONS]

OPTIONS

--from FORMAT
    The format of the database being imported:
    autojump
    z | (for fasd, z, z.lua, or zsh-z)

    Note: zoxide only imports paths from autojump, since its matching algorithm is too different to import the scores.

-h, --help
    Print help information.

--merge
    By default, the import fails if the current database is not already empty. This option merges imported data into the existing database.

REPORTING BUGS
For any issues, feature requests, or questions, please visit:

https://github.com/ajeetdsouza/zoxide/issues

AUTHOR
Ajeet D'Souza <98ajeet@gmail.com>